---
no_cache: 1
---

<!-- </body> -->
{{
    xhiveframework
        .get_doc('Print Format', xhiveframework.form_dict.print_format)
        .get_html(xhiveframework.form_dict.name, xhiveframework.form_dict.letterhead)
}}
